.sc-socialnetwork-photo-gallery-grid-wrap {
	position: relative;
	min-height: 600px;
}

.sc-socialnetwork-photo-gallery-grid {
	position: relative;
}

.sc-socialnetwork-photo-gallery-item {
	position: relative;
	width: 100px;
	/*height: 100px;*/
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	display: block;
	float: left;
	margin: 0px 2px 2px 0px;
}

.sc-socialnetwork-photo-gallery-item.sc-photo-faded {
	opacity: .4;
}

.sc-socialnetwork-photo-gallery-item:hover i.sc-delete-icon {
	display: block;
}

.sc-socialnetwork-photo-gallery-item.sc-photo-faded i.sc-delete-icon {
	display: none;
}

.sc-socialnetwork-photo-gallery-item-inner {
	position: relative;
	display: table-cell;
	height: 100px;
	width: 100px;
	vertical-align: middle;
	text-align: center;
}

.sc-socialnetwork-photo-gallery-item-inner > img {
	position: relative;
	vertical-align: middle;
	cursor: pointer;
}

/* Popup window */
.sc-popup-overlay {
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.2;
	z-index: 1000;
	user-select: none;
		-ms-user-select: none;
		-moz-user-select: -moz-none;
		-khtml-user-select: none;
		-webkit-user-select: none;
		-o-user-select: none;
}

.sc-popup-window {
	position: fixed;
	display: none;
	padding: 10px;
	background: white;
	border: 1px solid #999;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.35);
	min-width: 800px;
	height: auto;
	z-index: 2000;
	text-align: center;
}

.sc-popup-window-buttons {
	position: relative;
	margin: 20px auto 0px auto;
	padding-bottom: 6px;
	width: 60%;
}

.sc-popup-window-buttons:after {
	position: relative;
	display: block;
	content: "";
	clear: both;
}

.sc-popup-window-buttons button {
	float: right;
}

.sc-popup-window-buttons button:first-child {
	float: left;
}